self_ID = "Torebodabagar"

declare_plugin(self_ID, {
		installed 	 = true, -- if false that will be place holder , or advertising
		dirName	  	 = current_mod_path,
		displayName  = _("Torebodabagar"),
		developerName = _("Breadmaker"),
		fileMenuName = _("Torebodabagar"),
		version		 = "1.0.0",
		state		 = "installed",
		info		 = _("Torebodabagar"),
	}
)

-- you can hit CTRL + H to do a copy replace. Replace the text "DCS_Static_Mod_Template" with you mod name. 
-- Do it for the folder that holds these files also.
-- if you add -- you can add your own little notes and it wont mess up DCS
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes") --add your EDM shape here
mount_vfs_texture_path 	(current_mod_path.."/Textures") -- add all your textures here
-------------------------------------------------------------------------------------

dofile(current_mod_path..'/Torebodabagar.lua')

plugin_done()